Subject: Re: [lojban] "knowledge as to who saw who" readings

From: [email-masked]
Date: Wed, 10 Oct 2001 17:30:33 EDT

In a message dated 10/10/2001 12:10:47 PM Central Daylight Time, 
[email-masked] writes:

> I take your point about your version of Set-of-Answers, but it doesn't seem
> to help us in the more general problem of reporting the beliefs of others.
> The problem is: how do I describe John's belief when I know its 
> truthconditions but not its particular propositional and intensional form?
> 
As a rough approximation, the best I have come up with so far is that it is 
an answer that jibes extensionally with some standard answer, where standard 
answers are the ones that just replace the qwords with simplest sorts of 
expressions. This is a miniscule step -- and maybe not a step at all -- but 
it seems realistically as far as we can go at the moment.